---
data_category: optional
# Name of this metric contains g_project_management prefix
# because we are using the same slot from issue_tracking to
# allow data aggregation.
key_path: redis_hll_counters.epics_usage.g_project_management_users_setting_epic_due_date_as_inherited_weekly
description: Counts of WAU setting epic due date as inherited
product_section: dev
product_stage: plan
product_group: product_planning
value_type: number
status: active
milestone: '13.11'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/57457
time_frame: 7d
data_source: internal_events
events:
  - name: g_project_management_users_setting_epic_due_date_as_inherited
    unique: user.id
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
